.frame		{ background-color: #ffffff; border-style: solid; border-width: 1px; border-color: #999999; }
td		{font-size: 14px; }
.title001	{
	background-image: url(./image/title_bg.gif);
	background-repeat: no-repeat;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	padding: 4px 5px 0px 32px;
	text-align: left;
	height: 30px;
	margin: 20px 5px 5px 10px;
	width: 350px;
}
.title002	{
	background-image: url("./image/title_back_002.gif");
	background-repeat: no-repeat;
	background-color: #ffffff;
	color: #00377b;
	font-size: 15px;
	font-weight: bold;
	padding: 2px  0px  0px 60px;
	margin: 20px 0px  0px  0px;
	text-align: left;
	height: 20px;
}
.title003	{
	background-image: url("./image/point_001.gif");
	background-repeat: no-repeat;
	background-color: #ffffff;
	color: #000000;
	font-size: 15px;
	font-weight: normal;
	padding: 5px  0px  0px 5px;
	margin: 10px  0px  0px 60px;
	text-align: left;
	height: 20px;
}
.text000	{
	background-color: #ffffff;
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	padding: 0px  0px  0px  0px;
	margin: 10px 10px  0px  0px;
}
.text001	{ background-color: #ffffff; color: #000000; font-size: 14px; font-weight: normal; padding: 15px  0px  0px 45px; margin: 0px 20px  0px  0px; }
.text002	{
	background-color: #ffffff;
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	padding: 15px 5px 0px 60px;
	margin: 0px 20px  0px  0px;
}
.text003	{ background-color: #ffffff; color: #000000; font-size: 14px; font-weight: normal; padding: 15px  0px  0px 100px; margin: 0px 20px  0px  0px; }

td.table00101	{ color: #000000; padding: 2px 5px 1px 0px; margin: 10px 0px 5px 0px; font-weight: normal; font-size: 13px; border-bottom: dotted 2px #cccccc; width: 60px; }
td.table00102	{ color: #000000; padding: 2px 5px 1px 0px; margin: 10px 0px 5px 0px; font-weight: normal; font-size: 13px; border-bottom: dotted 2px #cccccc; width: 240px; }

td.kabegami001	{ background-image: url("./image/kabegami_001.jpg"); background-repeat: no-repeat; background-color: #ffffff; color: #000000; font-size: 13px; padding:  14px  5px  5px  5px; margin: 20px 0px  0px  0px;  width: 160px; height: 160px; }
td.kabegami002	{ background-image: url("./image/kabegami_002_2.jpg"); background-repeat: no-repeat; background-color: #ffffff; color: #000000; font-size: 13px; padding:  14px  5px  5px  5px; margin: 20px 0px  0px  0px;  width: 160px; height: 100px; }

.ol001		{ background-color: #ffffff; color: #000000; font-size: 14px; font-weight: normal; padding:  0px 12px  0px  0px; margin: 0px 10px 10px 100px; }

.footer		{
	background-color: #ffffff;
	color: #666666;
	font-size: 12px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px  0px  0px;
	text-align: center;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #999999;
}
.footer2	{
	background-color: #ffffff;
	color: #666666;
	font-size: 12px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px  0px  0px;
	text-align: center;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #999999;
}

p		{ padding:  0px  0px  0px  0px; margin: 0px 0px  0px  0px; }
form.top	{ padding:  0px  0px  0px  0px; margin: 7px 0px  5px  0px; }
form.sec	{ padding:  0px  0px  0px  0px; margin: 0px 0px  0px  0px; }
td.search	{ font-size: 14px; text-align: right; padding:  0px  10px  0px  0px; margin: 0px 0px  0px  0px; }



img.floatR	{ float: right; margin-left: 10px; margin-bottom: 10px; }
.title004 {
	background-image: url(./image/title_bg.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	padding: 4px 0px 0px 32px;
	margin: 20px 0px 10px 15px;
	text-align: left;
	height: 28px;
}
.titlemap	{
	background-image: url(./image/title_bg_map.gif);
	background-repeat: no-repeat;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	padding:  4px 0px 0px 32px;
	text-align: left;
	width: 670px;
	height: 30px;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.footermap		{ background-color: #ffffff; color: #666666; font-size: 12px; padding: 5px 0px 0px 0px; margin: 0px 0px  0px  0px; text-align:center; width: 700px; border-style: solid; border-width: 1px 0px 0px 0px; border-color: #999999;}

.text004 {
background-color: #ffffff; color: #000000; font-size: 12px; font-weight: normal; padding: 0px; margin: 0px;
}